{% extends 'template.html' %}
{% block content %}


<!-- Carousel -->
<div id="carouselExampleCaptions" class="carousel slide" data-bs-ride="carousel">
    <div class="carousel-indicators">
        <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="0" class="active"
            aria-current="true" aria-label="Slide 1"></button>
        <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="1"
            aria-label="Slide 2"></button>
        <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="2"
            aria-label="Slide 3"></button>
    </div>
    <div class="carousel-inner">
        <div class="carousel-item active">
            <img src="{{url_for('static', filename='img/carousel1.jpg')}}" class="d-block w-100" alt="...">
            <div class="carousel-caption d-none d-md-block">
                <h5 class="fw-bold fs-3">Welcome to SMA Negeri 118 Jakarta</h5>
                <p class="fs-5">Tempat mencari ilmu dan nempa diri menjadi anak bangsa yang berprestasi</p>
            </div>
        </div>
        <div class="carousel-item">
            <img src="{{url_for('static', filename='img/carousel2.jpg')}}" class="d-block w-100" alt="...">
            <div class="carousel-caption d-none d-md-block">
                <h5 class="fw-bold fs-3">Menghasilkan Lulusan Terbaik</h5>
                <p class="fs-5">Membangun anak bangsa menjadi lebih maju dan menghasilkan siswa terbaik untuk bangsa dan
                    negara </p>
            </div>
        </div>
        <div class="carousel-item">
            <img src="{{url_for('static', filename='img/carousel3.jpg')}}" class="d-block w-100" alt="...">
            <div class="carousel-caption d-none d-md-block">
                <h5 class="fw-bold fs-3">Sumber Ilmu Berkualitas </h5>
                <p>Dengan perpustakaan yang lengkap mambantu siswa menemukan sumber ilmu yang dibutuhkan</p>
            </div>
        </div>
    </div>
    <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="visually-hidden">Previous</span>
    </button>
    <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="visually-hidden">Next</span>
    </button>
</div>
<!-- Carousel -->

<!-- Berita -->
<div class="container mt-5  ">
    <div class="row justify-content-center">
        <h2 class="text-center">Berita</h2>
        <div class="col-3">
            <div class="hr"></div>
        </div>
    </div>

    <div class="row justify-content-center mt-4">
        <div class="col-md-4 mt-4">
            <div class="card">
                <img src="{{url_for('static', filename='img/sekolah.jpg')}}" class="card-img-top" alt="...">
                <div class="card-body card-custom">
                    <p class="card-text fw-bold">Kebersihan sekolah selalu menjadi tanggung jawab bersama, termasuk seluruh staff dan murid.</p>
                    <p><i class="bi bi-calendar-event"></i> 21-05-2022</p>
                </div>
            </div>
        </div>
        <div class="col-md-4 mt-4">
            <div class="card">
                <img src="{{url_for('static', filename='img/sekolah.jpg')}}" class="card-img-top" alt="...">
                <div class="card-body card-custom">
                    <p class="card-text fw-bold ">Kebersihan sekolah selalu menjadi tanggung jawab bersama, termasuk seluruh staff dan murid.</p>
                    <p><i class="bi bi-calendar-event"></i> 21-05-2022</p>
                </div>
            </div>
        </div>
        <div class="col-md-4 mt-4">
            <div class="card">
                <img src="{{url_for('static', filename='img/sekolah.jpg')}}" class="card-img-top" alt="...">
                <div class="card-body card-custom">
                    <p class="card-text fw-bold ">Kebersihan sekolah selalu menjadi tanggung jawab bersama, termasuk seluruh staff dan murid.</p>
                    <p><i class="bi bi-calendar-event"></i> 21-05-2022</p>
                </div>
            </div>
        </div>
        <div class="col-md-3">
            <a class="btn btn-outline-dark text-center container-fluid fs-6 fw-bold rounded-pill mt-3" href="{{ url_for('berita' ) }}">Lihat Semua</a>
        </div>
    </div>
</div>
<!-- Berita -->

<!-- Pengumuman -->
<div class="bg-secondary mt-5 py-4">
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-md-6">
                <h2 class="">Pengumuman</h2>
                <!-- Horizontal Card -->
                <div class="card mb-3 p-3" style="max-width: 540px;">
                    <div class="row g-0">
                      <div class="col-md-4">
                        <img src="{{url_for('static', filename='img/megaphone.png')}}" class="img-fluid rounded-start" alt="pengumuman">
                      </div>
                      <div class="col-md-8">
                        <div class="card-body">
                          <h5 class="card-title">UTBK Dilaksanakan 14 Mei 2022</h5>
                          <p class="card-text">Yang sudah dinanti-nantikan UTBK bagi siswa SMA sudah diinformasikan dari kemendikbud. UTBK dilaksanakan pada 14 Mei 2022.</p>
                          <p class="card-text"><small class="text-muted">Last updated 7 days ago</small></p>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="card mb-3 p-3" style="max-width: 540px;">
                    <div class="row g-0">
                      <div class="col-md-4">
                        <img src="{{url_for('static', filename='img/megaphone.png')}}" class="img-fluid rounded-start" alt="pengumuman">
                      </div>
                      <div class="col-md-8">
                        <div class="card-body">
                          <h5 class="card-title">UTBK Dilaksanakan 14 Mei 2022</h5>
                          <p class="card-text">Yang sudah dinanti-nantikan UTBK bagi siswa SMA sudah diinformasikan dari kemendikbud. UTBK dilaksanakan pada 14 Mei 2022.</p>
                          <p class="card-text"><small class="text-muted">Last updated 7 days ago</small></p>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="card mb-3 p-3" style="max-width: 540px;">
                    <div class="row g-0">
                      <div class="col-md-4">
                        <img src="{{url_for('static', filename='img/megaphone.png')}}" class="img-fluid rounded-start" alt="pengumuman">
                      </div>
                      <div class="col-md-8">
                        <div class="card-body">
                          <h5 class="card-title">UTBK Dilaksanakan 14 Mei 2022</h5>
                          <p class="card-text">Yang sudah dinanti-nantikan UTBK bagi siswa SMA sudah diinformasikan dari kemendikbud. UTBK dilaksanakan pada 14 Mei 2022.</p>
                          <p class="card-text"><small class="text-muted">Last updated 7 days ago</small></p>
                        </div>
                      </div>
                    </div>
                  </div>
            </div>
    
            <div class="col-md-6">
                <h2 class="">Prestasi Siswa</h2>
                <div class="card mb-3 p-3" style="max-width: 540px;">
                    <div class="row g-0">
                      <div class="col-md-4">
                        <img src="{{url_for('static', filename='img/prestation.png')}}" class="img-fluid rounded-start" alt="pengumuman">
                      </div>
                      <div class="col-md-8">
                        <div class="card-body">
                          <h5 class="card-title">UTBK Dilaksanakan 14 Mei 2022</h5>
                          <p class="card-text">Yang sudah dinanti-nantikan UTBK bagi siswa SMA sudah diinformasikan dari kemendikbud. UTBK dilaksanakan pada 14 Mei 2022.</p>
                          <p class="card-text"><small class="text-muted">Last updated 7 days ago</small></p>
                        </div>
                      </div>
                    </div>
                  </div>
            </div>
        </div>
    </div>
</div>
<!-- Pengumuman -->
{% endblock %}